.main{ 
	float: left;
  width: 238px;
  margin-right: 5px;
  padding: 0px;
}
.main .teaser{ 
  height: 450px;    
  background: #AAA;  
}         
.main .color{
  height: 70px;
  padding-top: 30px;
  -webkit-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
	text-align: center;
  font-family: Verdana, Geneva, Tahoma, sans-serif; 
  font-variant: small-caps;
	font-size: 25px;
	font-weight: bold;
}
.main #cat{
  background: #cc0033;
}
.main #dog{
  background: #663300;
}
.main #bird{
  background: #ffcc00;
}
.main #pig{
  background: #339900;
}
.main #fish{
  background: #0099ff;
}  
.teaser img{   
  max-width: 100%;
  max-height: 100%;
}    